/*! For client use only. */

.headshot-left {
  width: 17%;
  float: left;
  min-width: 80px;
  max-width: 100px;
}

.headshot-right {
  width: 17%;
  float: right;
  min-width: 80px;
  max-width: 100px;
}

.floatleft {
  float: left;
}

.floatright {
  float: right;
}

.floatnone {
  float: none;
}

.clearleft {
  clear: left;
}

.clearright {
  clear: right;
}

.clearboth {
  clear: both;
}

.bigger {
  font-size: 1.2em;
}

.smaller {
  font-size: 0.8em;
}

.bggrey {
  background-color: #4d4d4d;
}

.bgteal {
  background-color: #00B2A5;
}

.bggreen {
  background-color: #9DAD33;
}

.bgblue {
  background-color: #2D637F;
}

.bglightblue {
  background-color: #00B0DA;
}

.addpadding {
  padding: 1em;
}

.addmargin {
  margin: 1em;
}